<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000022204559</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2010/5/12/BCFX0904879L/jo/article_22</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2010/5/12/2010-476/jo/article_22</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/22/20/45/JORFARTI000022204559.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>22</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000022204510" date_publi="2010-05-13" date_signature="2010-05-12" nature="LOI" nor="BCFX0904879L" num="2010-476" num_parution_jo="0110">
<TITRE_TXT c_titre_court="LOI n° 2010-476 du 12 mai 2010" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000022204510">LOI n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n° 2010-476 du 12 mai 2010" debut="2010-05-13" fin="2999-01-01" id_txt="LEGITEXT000022206487">LOI n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000022204516">CHAPITRE VI : LES OBLIGATIONS DES OPERATEURS AGREES DE JEUX EN LIGNE  ET LA LUTTE CONTRE LE BLANCHIMENT</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000022206545" num="22" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000022204559" num="22" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le code monétaire et financierest ainsi modifié : <br/>1° Le 9° de l'article L. 561-2 est remplacé par un 9° et un 9° bis ainsi rédigés : <br/>« 9° Les représentants légaux et directeurs responsables des opérateurs de jeux ou de paris autorisés sur le fondement de l'article 5 de la loi du 2 juin 1891 ayant pour objet de réglementer l'autorisation et le fonctionnement des courses de chevaux, de l'article 1er de la loi du 15 juin 1907 relative aux casinos, de l'article 47 de la loi du 30 juin 1923 portant fixation du budget général de l'exercice 1923, de l'article 9 de la loi du 28 décembre 1931, de l'article 136 de la loi du 31 mai 1933 portant fixation du budget général de l'exercice 1933 et de l'article 42 de la loi de finances pour 1985 (n° 84-1208 du 29 décembre 1984) ; <br/>« 9° bis Les représentants légaux et directeurs responsables des opérateurs de jeux ou de paris autorisés sur le fondement de l'article 21 de la loi n° 2010-476 du 12 mai 2010 relative à l'ouverture à la concurrence et à la régulation du secteur des jeux d'argent et de hasard en ligne ; » <br/>2° Le premier alinéa du II de l'article L. 561-36 est complété par une phrase ainsi rédigée : « Le contrôle des obligations prévues aux chapitres Ier et II du présent titre est exercé sur les personnes mentionnées au 9° bis de l'article L. 561-2 par l'Autorité de régulation des jeux en ligne. » ; <br/>3° Le 2° de l'article L. 561-38 est remplacé par un 2° et un 2° bis ainsi rédigés : <br/>« 2° Par le ministre de l'intérieur, le ministre chargé de l'économie ou le ministre chargé du budget pour les personnes mentionnées au 9° de l'article L. 561-2 ; <br/>« 2° bis Par l'Autorité de régulation des jeux en ligne pour les personnes mentionnées au 9° bis du même article L. 561-2 ; » <br/>4° A l'article L. 561-37 et au dernier alinéa de l'article L. 561-38, après la référence : « 9° », est insérée la référence : «, 9° bis ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
